Vulnerabilities in WPE WebKit 2.31.90